/*



*/

  @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

  body {
    background: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    overflow-x: hidden;
    /* padding-top: 70px; */
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    line-height: inherit;
  }

  h1 {
    color: #252525;
    font-size: 3em;
    line-height: normal;
  }

  h2 {
    color: #353535;
    font-size: 2em;
    padding-bottom: 10px;
  }

  h3 {
    font-size: 1.5em;
    margin-bottom: 0;
  }

  h3,
  h3 a {
    color: #454545;
  }

  p {
    color: #757575;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
  }
  
  #team .panel-body p {
    color: rgb(35, 53, 71);
    
  }

.no-gutters {
    padding-right: 0;
    padding-left: 0;
}



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  html{
    -webkit-font-smoothing: antialiased;
  }

  a {
    color: #252525;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    text-decoration: none !important;
  }

  a,
  input, button,
  .form-control {
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }

/*  a:hover :not(.team), a:active :not(.team), a:focus :not(.team) {
    color: rgb(45, 154, 150);
    outline: none;
  }*/
  a:hover {
    color: rgb(45, 154, 150);
    outline: none;
  }
  ::-webkit-scrollbar{
    width: 8px;
    height: 8px;
  }

  ::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #000000;
  }

  .section-title {
    padding-bottom: 40px;
  }

  .section-title h2 {
    margin: 0;
  }
  .section-title h2 a:hover {
    color: rgb(45, 154, 150);
  }
  .section-title small {
    display: block;
  }

  .overlay {
    background: rgba(20,20,20,0.5);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  section {
    position: relative;
    padding: 25px 0;
}
  }
    section#appointment  {
    padding-top: 0px;
  }
    section#services,section#associations {
    padding-bottom: 0px;
  } 
section#associations {
    background-color: #EFEFEF;
  }     

  #team,
  #accreditation {
    background: #f9f9f9;
  }


  #accreditation {
    text-align: center;
  }
  
  /*---------------------------------------
     BUTTONS               
  -----------------------------------------*/

  .section-btn {
    background: transparent;
/*    border-radius: 50px;*/
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: inherit;
    font-weight: 500;
    padding: 15px 30px;
    transition: 0.5s;
  }

  .section-btn:hover {
    background: rgb(45, 154, 150);
    border-color: transparent;
    color: #ffffff;
    
  }

  /*---------------------------------------
       PRE LOADER              
  -----------------------------------------*/

  .preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #ffffff;
  }

  .spinner {
    border: 1px solid transparent;
    border-radius: 3px;
    position: relative;
  }

  .spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 45px;
    height: 45px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 1px solid #575757;
    border-top-color: #ffffff;
    animation: spinner .9s linear infinite;
  }

  @-webkit-@keyframes spinner {
    to {transform: rotate(360deg);}
  }

  @keyframes spinner {
    to {transform: rotate(360deg);}
  }



  /*---------------------------------------
      MENU              
  -----------------------------------------*/

  .custom-navbar {
    background: #ffffff;
    border-top: 5px solid rgb(45, 154, 150);
    border-bottom: 0;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    padding: 2px 0;
    margin-bottom: 0;

  }

  .custom-navbar .navbar-brand {
    color: rgb(35, 53, 71);
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
  }

  .custom-navbar .navbar-nav.navbar-nav-first {
    margin-left: 8em;
  }

  .custom-navbar .navbar-nav.navbar-right li a {
    padding-right: 2px;
    padding-left: 0px;
  }

  .nav-item a .fa{
    background: rgb(45, 154, 150);
    border-radius: 100%;
    color: #ffffff;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: inline-block;
    margin-right: 5px;
  }
.icon-background {
   color: rgb(45, 154, 150); 
}

  .custom-navbar .nav li a{
    color: #575757;
  }

  .custom-navbar .navbar-nav > li > a:hover,
  .custom-navbar .navbar-nav > li > a:focus {
    background-color: transparent;
  }

  .custom-navbar .nav li a:hover {
    background-color: rgb(45, 154, 150);
    color: #ffffff;
  }

  .custom-navbar .nav li.active > a {
    background-color: rgb(45, 154, 150);
    color: #ffffff;
  }

  .custom-navbar .navbar-toggle {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .custom-navbar .navbar-toggle {
    background-color: transparent;
  }

  .custom-navbar .navbar-toggle .icon-bar {
    background: #252525;
    border-color: transparent;
  }
.nav>li{
    padding: 2px;
}
.custom-navbar.navbar-nav>li>a {
     padding-top: 10px; 
    padding-bottom: 10px;
}
  /*---------------------------------------
      HOME  & SLIDER            
  -----------------------------------------*/

  #home {
    padding: 0;
  }

  #home h1 {
    color: #ffffff;
    margin-top: 45px;
  }

  #home h3 {
    color: #f9f9f9;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 5px 0 10px 0;
  }

  @media (min-width: 768px) {
    .home-banner .col-md-6 {
      padding-left: 0;
    }
  }

  .home-banner .caption {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: left;
/*    background-color: rgba(20,20,20,0.2);*/
    color: #fff;
    cursor: e-resize;
    height: 100%;
  }

  .home-banner .item {
    background-repeat: no-repeat;
    background-attachment: local;
    background-size: 100%;
    height: 25em;
  }
  
  .caption h3 a { color: #FFF; }

  .item-first {
    background-image: url(../images/feet2.jpg);
	background-position: center;
  }

section#appointment {
    background-image: url(../images/make-an-appointment.jpg);
    background-position: center;
    opacity:0.6;
}

  /*---------------------------------------
      TEAM              
  -----------------------------------------*/

/*----------------
Services Panel
-----------------*/
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        /* border-color: #EEEEEE; */
        margin-bottom: 20px;        
    }
    .panel-default{
        border: 0px;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        background-color: #FAFAFA;
        /* border-color: #EEEEEE; */
    }
    .panel-group h3 {
     color: white; 
     border:2px solid ;
     padding:15px;
    }
     #accordion h3,#accordion2 h3 {
     color: white; 
     border:2px solid ;
     padding:15px;
     background-image:linear-gradient(to right,rgba(45, 154, 150,1),rgba(154, 234, 215,1));
    }
     #accordion1 h3{
     color: white; 
     border:2px solid ;
     padding:15px;
     background-image: linear-gradient(to right,rgba(35, 53, 71,1), rgba(45, 154, 150,1));
    }            
    .panel-title {
        font-size: 14px;
        color: rgba(35, 53, 71,1);

    }
    #team .panel-title {
        font-size: large;
        color:white;


    }
         
/*    .panel-body {
        color: rgba(35, 53, 71,1);
        border-color: rgba(35, 53, 71,1);
    }*/
    .panel-title > a {
        display: inline-block;
        padding: 15px;
        text-decoration: none;
    }
.panel-title a:hover,
.panel-title a:focus {
       text-decoration: !important underline; 
  
}
    .more-less {
        float: left;
        color: rgba(35, 53, 71,1);
        padding-right: 30px;
    }
        .GPlink {
        float: right;
        color: white;
        padding-right: 20px;
        padding-top: 20px;
        
    } 
    #accordion3 .more-less,#accordion4 .more-less,#accordion5 .more-less,#taccordion5 .more-less,#taccordion4 .more-less,#taccordion3 .more-less,#taccordion2 .more-less,#taccordion1 .more-less{
        color:white;
    }
    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }
    
     div[id^='accordion'] .panel-body,#team .panel-body{
      background-image: linear-gradient(rgba(45, 154, 150,0.7),rgba(154, 234, 215,0.7));
    color:rgba(35, 53, 71,1);      
    }   

/*  background-image: linear-gradient(rgba(35, 53, 71,1),rgba(45, 154, 150,1));*/
/*    background-image: linear-gradient(rgba(45, 154, 150,0.7),rgba(154, 234, 215,0.7));*/

 #accordion4 h4{
 background-image: linear-gradient(to right,rgba(35, 53, 71,1), rgba(45, 154, 150,1));
 color:white;
}
 #accordion3 h4,#accordion5 h4,#team .panel-heading{
 background-image:linear-gradient(to right,rgba(45, 154, 150,1),rgba(154, 234, 215,1));
 color:white;
}
#accordion .panel-heading,
#accordion1 .panel-heading,#accordion2 .panel-heading
{
/*    background-image: linear-gradient(rgba(35, 53, 71,1),rgba(45, 154, 150,1));*/
/*background-color:rgba(45, 154, 150,0.7) ;*/
background-color:white;
}

/*    background-image: linear-gradient( rgba(45, 154, 150,1),rgba(154, 234, 215,1));*/

/*#servicesAcc .container, #servicesAcc1 .container,#servicesAcc.col-md-4.col-sm-12,#servicesAcc1.col-md-4.col-sm-12{
    background-color:rgba(45, 154, 150,1) ;
}*/
  /*---------------------------------------
      accreditation             
  -----------------------------------------*/

  #accreditation .item {
    background: #ffffff;
    margin: 20px 0;
    padding: 4em 3em;
    text-align: left;
  }

  #accreditation .col-md-4 {
    display: block;
    width: 100%;
  }

  #accreditation .item > p {
    font-size: 16px;
    line-height: 26px;
  }

  /*---------------------------------------
      CONTACT             
  -----------------------------------------*/

  #contact {
    background: white;
  }

  #contact .section-title {
    padding-bottom: 20px;
  }

  #contact h2 > small,
  #contact p,
  #contact a {
    color: #7e8890;
  }

  #contact-form {
    padding: 1em 0;
  }

/*  #contact-form .col-md-12,
  #contact-form .col-md-4 {
    padding-left: 0;
  }*/

  #contact-form .form-control,#appointment-form .form-control {
    border: 0;
    border-radius: 5px;
    box-shadow: none;
    margin: 10px 0;
  }

  #contact-form input,#appointment-form input {
    height: 50px;
   width: 100%;
  }
#appointment-form input {
  border-width: 2px;
  border-color: #fcf8e3;
  background-color: rgba(255,255,255,0);
  }  

    .spam input  {        
    height: 30px;
   width: 50px;
   background-color: rgba(255,255,255,0); 
   border-width: 1px;
  }

  #appointment-form input[type='submit'] {
    border: 1px solid transparent;
    background:  rgb(45, 154, 150);
    color: #ffffff;
  }
  #contact-form input[type='submit']{
    border: 1px solid transparent;
    background:  rgb(45, 154, 150);
    color: #ffffff;
  }  

  #appointment-form input[type='submit']:hover {
    background:rgb(86, 174, 170); /*rgb(27, 119, 158);*/
  }
.gpbtn {
    display: block;
    line-height: 1.42857143;
    height: 50px;
    border-radius: 5px;
    padding-top: 0.5em;
    border: 1px solid transparent;
    background: rgb(45, 154, 150);
    color: #ffffff;  
    margin-left: auto;margin-right: auto;
}
.gpbtn:hover{
    background:rgb(86, 174, 170); 
}  
    #contact-form input[type='submit']:hover {
    background: rgb(86, 174, 170);
  }
      .contactemail a:hover {
    color: rgb(45, 154, 150) !important;
  }
  
#contact label{
    font-weight: normal;
}
/*#enquiry p, #enquiry a, #enquiry span {
color: #7e8890;
}*/
#enquiry a:hover,.contactemail a:hover{
    color: rgb(45, 154, 150) !important;  
}


  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  footer {
    background: #202020;
    padding: 20px 0;
  }

  footer .section-title {
    padding-bottom: 10px;
  }

  footer h2 {
    font-size: 20px;
  }

  footer a,
  footer p {
    color: #909090;
    font-size: 14px;
  }

  footer strong {
    color: #d9d9d9;
  }

  footer address p {
    margin-bottom: 0;
  }

  footer .social-icon {
    margin-top: 0px;
  }

  .footer-info {
    margin-right: 2em;
  }

  .footer-info h2 {
    color: #ffffff;
    padding: 0;
  }

  .footer_menu h2 {
    margin-top: 0px;
  }

  .footer_menu ul {
    margin: 0;
    padding: 0;
  }

  .footer_menu li {
    display: inline-block;
    list-style: none;
    margin: 5px 10px 5px 0;
  }

   .form-control {
    background: transparent;
    border-radius: 0;
    box-shadow: none;
    border: 0;
    border-bottom: 1px solid #303030;
    height: 50px;
    margin: 5px 0;
  }



  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
    margin-bottom: 5px;
  }

  .social-icon li a {
    border-radius: 100px;
    color: rgb(45, 154, 150);
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    transition: all 0.4s ease-in-out;
    position: relative;
    margin: 5px 5px 5px 0;
  }

  .social-icon li a:hover {
    background: rgb(45, 154, 150);
    color: #ffffff;
  }
.modal .modal-content {
background-image: linear-gradient(rgba(45, 154, 150,0.7),rgba(154, 234, 215, 0.7));
    color:rgba(35, 53, 71,1);

}

/*.modal .modal-header {
  padding: 23px 26px;
  border-bottom: 1px solid transparent;
}*/

.modal .modal-content {
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.31);
  border-radius: 3px;
  border: 0;
}
.modal.modal-title, .modal .modal-footer .btn-link {
  color: #fff;
  font-weight: 400;
}

.modal .modal-backdrop {
  background: #fff;
}

.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}

.modal .modal-footer .btn-link {
  font-size: 14px;
  color: #000;
  font-weight: 500;
}

.btn-link {
  color: #797979;
  text-decoration: none;
  border-radius: 2px;
  border-color: rgba(48,156,152,1);
}

.btn-link:hover {
  background-color: rgba(48,156,152,1);
}

.modal .modal-footer .btn-link {
  font-weight: 400;
}
  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (max-width: 1170px) {
    .custom-navbar .navbar-nav.navbar-nav-first {
      margin-left: inherit;
    }
  }

  @media only screen and (max-width: 992px) {
    section,
    footer {
      padding: 25px 0;
    }

    .home-banner .item {
      background-position: center center;
    }

    .about-info,
    .footer-info {
      margin-bottom: 50px;
    }

    .contact-image {
      margin-top: 50px;
    }
  }


  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .custom-navbar .nav li a {
      padding-right: 10px;
      padding-left: 10px;
    }
  }

  @media only screen and (max-width: 767px) {
    h1 {
      font-size: 2.5em;
    }

    h1,h2,h3 {
      line-height: normal;
    }

    .custom-navbar {
      background: #ffffff;
      -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
      padding: 10px 0;
      text-align: center;
    }

    .custom-navbar .navbar-brand,
    .custom-navbar .nav li a{
      line-height: normal;
      padding: 10px;
    }

    .custom-navbar .navbar-brand,
    .top-nav-collapse .navbar-brand {
      color: #252525;
      font-weight: 600;
    }

    .custom-navbar .nav li a,
    .top-nav-collapse .nav li a {
      color: #575757;
    }

    .custom-navbar .navbar-nav.navbar-right li {
      display: inline-block;
    }

    .footer-info {
      margin-right: 0;
    }
   
  }


  @media only screen and (max-width: 580px) {
    h2 {
      font-size: 1.8em;
    }

    #accreditation .item {
      padding: 2em;
    }

    .contact-image {
      margin-top: 0;
    }
  }

  @media only screen and (max-width: 480px) {
    h1 {
      font-size: 2em;
    }


  }
  
/*team section*/

.team h2 {
    margin-top: 24px;
    margin-bottom: 0;
}
.team h4 {
    font-size: 12px;
    margin-top: 0;

}
.single-member {
    margin: 0;
    padding: 0;
}
.person img {
	width: 100%;
	max-height: 400px;

    
}
.person {
 background-color: rgb(154, 234, 215);   
}
#services-detail li{
    font-size: 18px;
    
}
.person-detail {
    padding: 10px;
    background-color: rgb(45, 154, 150);
    position: relative;
    transition: all .7s ease 0s;
    -webkit-transition: all .7s ease 0s;
    -moz-transition: all .7s ease 0s;
    -o-transition: all .7s ease 0s;
    -ms-transition: all .7s ease 0s;
    
}
.arrow-top {
    position: absolute;
    width: 20px;
    height: 20px;
    background: rgb(45, 154, 150);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    bottom: -10px;
    left: 46%;
    transition: all .7s ease 0s;
    -webkit-transition: all .7s ease 0s;
    -moz-transition: all .7s ease 0s;
    -o-transition: all .7s ease 0s;
    -ms-transition: all .7s ease 0s;
}
.arrow-bottom {
    position: absolute;
    width: 20px;
    height: 20px;
    background: rgb(45, 154, 150);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: -9px;
    left: 46%;
    transition: all .7s ease 0s;
    -webkit-transition: all .7s ease 0s;
    -moz-transition: all .7s ease 0s;
    -o-transition: all .7s ease 0s;
    -ms-transition: all .7s ease 0s;
}
.person-detail h3 {
    font-size: large;
    color: #fff;
}
.person-detail p {
    font-size: 13px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.single-member:hover .person-detail {
    background: rgb(35, 53, 71);
}
.single-member:hover .arrow-top {
    background: rgb(35, 53, 71);
}
.single-member:hover .arrow-bottom {
    background: rgb(35, 53, 71);
}
.span4 img {
    margin-right: 10px;
}
.span4 .img-left {
    float: left;
}
         input {
         width: 100%;
         }

         .text-row h3,.person-detail h3 {
         font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
         font-weight: bold;
         letter-spacing: 0px;
         font-style: normal;
         }
         .text-row h2,.appt-row h2 {
         font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
         font-weight: 200;
         line-height: 1.25;
         letter-spacing: 0px;
         font-style: normal;
         text-align: center;
         }
         .appt-row{
            color: white;          
         }
        .text-row .appt-row h2 {
            color: white;
        }  
        .appt-row h3,.appt-row h3 p,#appointment-form p {
             font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
            font-weight: 300;
            color: white;
        }
label{
    font-weight: 300;
}
.contact-form-textarea {
    border: 1px solid #d2d2d2;
    width: 100%!important;
    height: 150px;
    padding: 8px 15px;
    box-sizing: border-box;
    margin-right: 0;
    background-color: rgba(255,255,255,0);
    border-color: rgba(183,203,206,0.77);
    border-radius: 0px;
    font-size: 18px;
    color: black;    
} 
.appt-form-textarea{
    border: 2px solid #fcf8e3;
    width: 100%!important;
    height: 150px;
    padding: 8px 15px;
    box-sizing: border-box;
    margin-right: 0;
    background-color: rgba(255,255,255,0);
    font-size: 18px;    
}  
.warning {
    color: red;
    font-size:xx-large;
}
     #enquiry p{
    color: #757575;
    font-size: 20px;
    font-weight: normal;
  }
         .person-detail h2 {
         font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
         font-weight: 200;
         line-height: 1.25;
         letter-spacing: 0px;
         font-style: normal;
         color: white;
         }         
         .team-heading h2 {
         font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
         font-weight: 200;
         line-height: 1.25;
         letter-spacing: 0px;
         font-style: normal
         } 
         .team-heading h4 {
         font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
         font-weight: 100;
         letter-spacing: 0px;
         font-style: normal
         }                 
         .learn {
         background: transparent;
         border: 2px solid #ffffff;
         cursor: pointer;
         text-align: center;
         outline: none;
         padding: 10px;
        line-height: 17px;
        font-size: 14px;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 2px;
         }
         .learn a{
           color:white;
         }
         .active  {
         background-color: white;
         }
                  
         .first :hover,.last :hover{
            color: rgb(35, 53, 71);
            background: rgb(45, 154, 150);

         }
          .middle :hover{
            color: rgb(35, 53, 71);
            background: rgb(45, 154, 150);

         }
/*          .last :hover{
            color: rgb(154, 234, 215);

         } */        
         ul {
         list-style-type: none;
         margin: 0;
         padding: 0;
         }    
  .footer_menu h2 {
    margin-top: 0px;
  } 
  .rotate{
      -ms-transform: rotate(-90deg); /* IE 9 */
  transform: rotate(-90deg);
  } 
 
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
    position: fixed;
}

    #insurance .item{
        max-height: 100%;
        height: 100%;
    } 
        #insurance {
            background: #EFEFEF 
            } 
   #insurance.row {
            margin-top:50px;  
            }

#testimonial .item img {
    position: absolute;
    object-fit:cover;
    top: 0;
    left: 0;
   
    min-height: 50px;
    height: 40%;

} 
#myCarousel.carousel .item  {
    margin: 0 auto;
    background-color: #EFEFEF;
}
.small-image{
  width:50%;
}   
      .nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 50%;
  top: calc(100% - 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 5px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
    text-align: center;
  position: relative;
  padding: 5px;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #1c3745;
}
 .box_s,.box_s1 {
   flex: 1;
   color: white;
   text-align: justify;
   padding: 10px;
    height: 100%;
 }
 .box_s h3, .box_s p,.box_s1 h3,.box_s1 p {
    color:white
    }
        #insurance {
            background: #EFEFEF   
            } 

.col-center {
	margin: 0 auto;
	float: none !important;
}
#services .row {
    padding: 10px;
}
.footer-info{
   padding-left: 15px;
}
.contact {
background-color: white; 
background-position: left top; 
background-repeat: no-repeat; 
background-size: cover; 
min-height: 600px; height: auto;
}
.accordion-option {
  width: 60%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

#about::before
{
  float:left;
}

#about::after
{
  float:right;
  clear:right;
}
